<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","只有自已 才能拯救我那不安的灵魂",89,158);
$z[2][4]['name']="title";
$z[3]=Array("field","",160,199);
$z[3][4]['name']="writer";
$z[4]=Array("field","",201,240);
$z[4][4]['name']="source";
$z[5]=Array("field","",242,282);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>那些口口声声，我能不能就此忘记。<br />\r\n你的好，我的妄。<br />\r\n我们都还是这样，没有为了彼此变些什么。<br />\r\n不一样的不过是你有了她，而我在把你等我的时光还你。<br />\r\n<br />\r\n你的恋情被你父母知晓，你父母都以为是我。<br />\r\n你笑着对我说起，被看见的确实是我。<br />\r\n我总是穿红色，不同的红色，远远的就可以耀眼。<br />\r\n你还是陪我熬夜到天明。<br />\r\n<br />\r\n你说你对我的感觉没有变，我却没有了追问的勇气。<br />\r\n你有她，我只能站在这个位置。<br />\r\n你在乎的，我在乎的，她介意的。<br />\r\n你如今问我是否真心喜欢过你，答不会。<br />\r\n<br />\r\n你说起对我痴心的曾经，你是介怀了才会从容。<br />\r\n你说你是被她感动，你说的话她都记得。<br />\r\n你说的话我都不记得就最好。<br />\r\n你说我总是想太多才会失眠。<br />\r\n其实我是怕鬼。</p>",284,1040);
$z[6][4]['name']="body";
$z[7]=Array("field","",1042,1081);
$z[7][4]['name']="litpic";

?>